body {
	margin: 0;
	background-color: #00606a;
	background-image: url(img/bg_gradient.png);
	background-repeat: repeat-x;
	color: #003b8f;
	font-size: .9em;
	font-family: arial, verdana, sans-serif;
	line-height: 120%;
}
#mainFrame {
	position: absolute;
	top: 15px;
	left: 50%;
	width: 960px;
	margin-left: -480px;
}
h2,h3,h4,h5,h6 {margin: 1.6em 0;}
h1 {font-size: 1.8em; margin: 0 0 1.8em 0; font-weight: normal;}
h2 {font-size: 1.2em; line-height: 130%;}
h3 {font-size: 1.2em; line-height: 100%;}
h4 {font-size: 1.0em;line-height: 100%;}
h5 {font-size: .9em;}
h6 {font-size: 1.22em;}
h2.decoration {font-weight: normal; color: #2f4f4f;}	
h3.decoration {margin: 0; color: #483d8b;}
h6.decoration {font-weight: normal; color: #2f4f4f;}
a {
	text-decoration: underline;
	color: #4390ff;
}
a:hover {
	text-decoration: none;
}
ul {
	margin: 0;
	padding-left: 15px;
}
div.clear {
	clear: left;	
}
table {
	font-size: 1.2em;
	background-color: #edf8ff;
	border-collapse: collapse;
	color: #30416a;
}
td {
	padding: 12px 29px;
	border: 1px solid white;	
}
div.header {
	height: 100px;
	background-image: url(img/bg_header1.png);
	background-repeat: no-repeat;	
}
div.menu {
	height: 52px;
	background-image: url(img/bg_menu.png);
	background-repeat: no-repeat;
	color: #03eff7;
}
div.menu a {
	color: white;
	margin-right: 30px;	
	text-decoration: none;
}
div.menu a:hover {
	color: #03eff7;	
}
div.menu div a.active {
	color: yellow;	
}	
div.menu div {
	padding: 17px 0 0 50px; 	
}
div.mainBox {
	background-image: url(img/bg_mainbox.png);
	background-repeat: no-repeat;
	background-position: top;
	background-color: white;
}
div.mainBox1 {
	background-image: url(img/bg_mainbox1.png);
	background-repeat: no-repeat;
	background-position: top;
	background-color: white;
}
div.mainBox2 {
	background-image: url(img/bg_mainbox2.png);
	background-repeat: no-repeat;
	background-position: top;
	background-color: white;
}
div.content {
	padding: 60px 60px 80px 100px;
	text-align: center
}
div.footer {
	background-image: url(img/bg_shadow.png);
	background-repeat: repeat-x;
	text-align: center;
	color: #99e1f5;
	padding: 10px 0 20px 120px;
	font-size: .9em;
}
div.footer span {
	color: #4096a4;
	margin-left: 10px;		
}
div.footer a {
	color: #4096a4;
	text-decoration: none;
}
div.footer a:hover {
	color: #99e1f5;
}
div.decoration {
	padding: 12px;
	border: 1px solid #e4e4e4;
	background-image: url(img/bg_decoration.png);
	margin-bottom: 20px;
}	